nav .main
{
    position: absolute;
    right: 0;
    bottom: -13px;
    display: block;
    border: 3px solid #ca6;
    border-radius: 5px 0 0 5px;
    border-right: 0;
    background: #fff;
    padding-left: 5px;
    background: rgba(255, 255, 255, 0.75);
}

nav .main li
{
    float: left;
}

nav .main li a
{
    text-decoration: none;
    display: block;
    padding: 2px 15px 3px 15px;
    text-transform: lowercase;
    font-weight: bold;
}

nav .social
{
    position: absolute;
    right: 15px;
    top: 10px;
    display: block;
}

nav .social li
{
    float: left;
    margin-left: 5px;
    opacity: 0.5;
}

nav .social li a
{
    display: block;
    width: 32px;
    height: 0px;
    padding-top: 32px;
    border: 0;
    overflow: hidden;
}

nav .social .twitter
{
    background-image: url(../images/social/twitter.png);
}

nav .social .email
{
    background-image: url(../images/social/email.png);
}

nav .social .linkedin
{
    background-image: url(../images/social/linkedin.png);
}

nav .social .xing
{
    background-image: url(../images/social/xing.png);
}

nav .social .github
{
    background-image: url(../images/social/github.png);
}

nav .social .stackoverflow
{
    background-image: url(../images/social/stackoverflow.png);
}

nav .social .rss
{
    background-image: url(../images/social/rss.png);
}

nav .social .facebook
{
    background-image: url(../images/social/facebook.png);
}

nav .social .googleplus
{
    background-image: url(../images/social/google-plus.png);
}
